/* OGC Civil Disobedience at UC Styles */

/* Reset browser defaults and set base styles */
html { 
font-size:100%; 
}

body, p, h1, ul, ol, li, img { 
border:none; 
font-size:.9em; 
font-weight:inherit; 
line-height:inherit; 
margin:0; 
padding:0; 
}

/* Page structure */
body { 
background-color:#eef; 
color:#333; 
font-family: Arial, Helvetica, sans-serif; 
line-height:1.4; 
}

#container { 
background-color:#fff;
border-bottom:1px solid #ccc; 
border-left:1px solid #ccc; 
border-right:1px solid #ccc; 
margin:0 auto; 
width:960px;
}

.skiplink { 
background-color:#ff9; 
border:1px solid #993; 
color:#00f; 
left:-9999px; 
padding:5px; 
position:absolute; 
text-align:center; 
top:0; 
width:9em; 
z-index:9999; 
}

.skiplink:focus { 
left:0; 
}

#header_seal { 
background:url(http://www.universityofcalifornia.edu/accountability/images/seal.png) no-repeat right top;
left: 0px;
position: absolute;
top: 0px;
height: 100px;
width: 960px;
}

h1 { 
	background: #125 url(http://www.universityofcalifornia.edu/accountability/images/headerstripe.gif) repeat-y; 
	height: 40px; 
	padding: 30px 25px; 
	position: relative; 
}

#infoctr-logo {
	margin: 30px 0 0 25px;
	width: 400px;
}


/****************** Begin Navigation ***************************/

#navigation { 
	background: #fd2 url("http://www.universityofcalifornia.edu/accountability/images/seal.png") no-repeat right -100px; 
	border-bottom: 2px solid #ccc; 
	height: 1.9em; 
}

#navigation li {
	/*width: 160px; */
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	line-height: 1.5em;
	list-style: none;
	margin: 2px 0 0 30px;
	padding: 0;
}

ul.topMenu {
	/*background-color: #E9E9E9; */
	height: 1.5em;
	margin-top:-15px;
}

ul.topMenu li {
	display: inline;
	list-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	line-height: 2em;
	margin: 0 0 0 -15px;
	padding: 0 20px;
}

.this {
	border-bottom: solid 2px #FFDD22;
}


/*
	
#subnav {
	background: #eee url("http://www.universityofcalifornia.edu/accountability/images/seal.png") no-repeat right -130px; 
	border-bottom: 1px solid #ccc; 
	color: #999; 
	font-size: 0.85em; 
	line-height: 2.308em;
	margin: 0;
	padding: 0 27px; 
}

#subnav ul {
	display: block;
	margin: 0;
	padding: 0;
}

#subnav ul li {
	display: inline;
	list-style: none;
	margin: 0;
	padding: 0 25px 0 0;
}
	
#subnav a:link {
	color: #333; 
	margin-right: 5px; 
}
	
#subnav a+a {
	margin-left: 5px; 
}
	
#subnav a:hover, #subnav a:active {
	text-decoration: underline; 
}
	
#subnav a.current { 
	color: #555; 
	cursor: default;
	font-weight: normal; 
} */

/****************** End Navigation ***************************/

/****************** content styles ***********************/

#page_content {
	float: left;
	padding: 0;
	margin: 0 25px;
	width: 900px;
}


#page_content ul li.noBullet {
	background: none;
	margin: 0;
	padding: 4px 0 0 17px;
}

#page_content ul li.noBullet ul li {
	font-size: 1em;
	font-weight: bold;
	margin: 0 0 0 10px;
	padding: 0;
}

#page_content h2 { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.7em;
	font-weight: bold;
	background-image: none;
	color: #113366;
	margin: 0; 
	padding: 0 0 10px 0;
}

h3 { 
	font-size:1.1em; 
	font-weight: bold;
	padding-bottom:10px; 
}	

a { 
	color: #136; 
	font-weight: bold; 
	text-decoration: none; 
}

p { 
	margin: 10px 0; 
	line-height: 1.4em;
}

ul {
	margin: 0;
	padding: 0;
}


ul li { 
	font-size: inherit;
	line-height: inherit;
	list-style: disc;
	list-style-position: outside;
	margin: 0 0 0 20px;
	padding: 0;
}

ol.indent li {
	margin: 0 0 0 25px;
	padding: 5px 0;
	font-size: 1em;
	line-height: 1.3em;
	list-style-position:outside;
}

/***** Footer *****/

#footer { 
	color: #125; 
	font-size: 0.875em; 
	margin: 0 25px; 
	padding: 10px 0; 
	clear: both;
}

#footernav { 
	background: url(http://www.universityofcalifornia.edu/accountability/images/headerstripe.gif) no-repeat top left;
	border-top: 2px solid #fd2; 
	clear: both;
	float: left; 
	font-size: 0.929em; 
	padding: 20px 0px 0px 5px;
	width: 900px;
}

#footernav #footerleft { 
	float:left; 
	margin: 0px;
	padding: 0px;
	width:445px; 
}

#footernav #footerright { 
	float:left; 
	margin: 0px;
	padding: 0px 0px 10px 0px;
	width: 445px;
	text-align: right;
}


#address {
	float:left; 
	margin: 0px;
	padding: 0px;
	text-align: right;
	width: 890px; 
	font-size: 0.875em;
}

.footerChap {
	color: #000000;
	font-size: 0.875em;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	text-align: left;
	text-transform: uppercase;
}

.footerline {
	clear: both;
	color: #ccc;
	height: 1px;
	text-align: center;
	width: 100%;
}

#leftColumn {
	float: left;
	padding: 0 0 10px 0;
	width: 190px;
}
/* end of footer styles */

/* grey box on landing page */

#linksColumn {
float: right;
width: 270px;
height: auto;
border: 1px solid #ccc;
background-color: #eee;
margin: 10px 0 5px 15px;
padding: 0 0 5px 10px;
}

#linksColumn h2 {
	color: #136;
	font-size: .875em;
	font-weight: bold;
	margin: 0;
	padding: 5px 0 20px 0;
}

#linksColumn h3 {
color: #136;
font-size: 1.03em;
font-weight: bold;
margin: 0;
padding: 3px 0 20px 0;
}

#linksColumn p em {
font-size: .9em;
}
